/* 
Theme Name:		 OCI
Theme URI:		 https://www.oci.fr/
Description:	 Thème enfant de Hello Elementor, créé par OCI
Author:			 OCI
Author URI:		 https://www.oci.fr/
Template:		 hello-elementor
Version:		 2.0.0
Text Domain:	 OCI
*/

#menudegrade.oci-menu-degrade-actif {
    /*background: linear-gradient(to bottom, #ffffff, transparent) !important;*/
	background-color: #fffbeb;
	border-bottom: 1px solid #f57953;
    transition: 1s;
}

.btnIconOrange:hover svg path {
	fill: #FA7E58;
	stroke: #FA7E58;
}

.btnIconWhite:hover svg path {
	fill: #ffffff;
	stroke: #ffffff;
}

#menudegrade.oci-menu-degrade-actif hr {
    opacity: 1;
}

/*:::::::::::::::::::::: RESPONSIVE ::::::::::::::::::::::*/

@media screen and (max-width: 1024px) {
  
}

@media screen and (max-width: 767px) {
  
}